#Wed Sep 17 11:42:38 PDT 2025
com.example.swipenavigation.app-main-5\:/drawable/frog.png=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/frog.png
com.example.swipenavigation.app-main-5\:/drawable/horseshoe.png=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/horseshoe.png
com.example.swipenavigation.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.swipenavigation.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.swipenavigation.app-main-5\:/drawable/pig.png=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/pig.png
com.example.swipenavigation.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.swipenavigation.app-main-5\:/layout/fragment_one.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_one.xml
com.example.swipenavigation.app-main-5\:/layout/fragment_three.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_three.xml
com.example.swipenavigation.app-main-5\:/layout/fragment_two.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_two.xml
com.example.swipenavigation.app-main-5\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.swipenavigation.app-main-5\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.swipenavigation.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.swipenavigation.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.swipenavigation.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.swipenavigation.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.swipenavigation.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.swipenavigation.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.swipenavigation.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.swipenavigation.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.swipenavigation.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.swipenavigation.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.swipenavigation.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.swipenavigation.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
